TALLY.CONTROL(8)

NAME
tally.control - keep track of newgroup creation and deletions.

SYNOPSIS
tally.control

DECSRIPTION
tally.control is normally invoked by scanlogs(8). It reads its standard input, which should be the newgroup.log and rmgroup.log log files. It updates the cumulative list of newsgroup creations and deletions, control.log.

HISTORY
Written by Landon Curt Noll <chongo@toad.com> and Rich $alz <rsalz@uunet.uu.net> for InterNetNews.

SEE ALSO
news.daily(8), scanlogs(8), tally.unwanted(8), writelog(8).